Subject: Re: [V3 PATCH 9/9] cxgb4vf: Chelsio FCoE offload driver submission (header compatibility fixes).

From: Naresh Kumar Inna <[email-masked]>
Date: Wed, 12 Sep 2012 22:50:25 +0530

On 9/12/2012 10:22 PM, Andi Kleen wrote:
> Naresh Kumar Inna <[email-masked]> writes:
>>
>> OK, I think I should be able to arrange the patch set to fulfill that
>> requirement. I was under the impression it was fine for new drivers to
>> split patches in this fashion, since they go as a single commit, sorry
>> about that.
> 
> What they normally do then is to add the Kconfig or Makefile entry
> only in the end, so it cannot build before.
> 
> -Andi
> 

Patch-set V4 I sent a few hours ago does just that. Thanks nevertheless.

-Naresh